Subject: Re: Osaka Organis design/ Waking the Planet

From: Gerry Gleason <[email-masked]>
Date: Fri, 28 Mar 2003 14:20:12 -0600

George Dafermos wrote:

>I should also confess that most of times I've tried to engage with Wolfram's book, I end up looking at the pictures instead of reading it.
>
>George
>
I haven't done much more, but because I have read a lot in background, I 
was able to quickly focus in on a few of the key bits.  I do want to 
spend more time with the later chapters particularly.  It's a struggle 
for me just to see the text because it is so finely printed.  I need to 
get myself either/both reading glasses and bifocals because I'm starting 
to lose my depth of focus.  I often have to take off my glasses and hold 
the text less than 6 inches (15 cm.) from my face to see what I need to. 
 The video was helpful, I assume you got a chance to watch that?

As long as we are talking about books, I thought I'd give some 
references to significant books in my collection:

Roger Lewin, Complexity, Life at the Edge of Chaos
   This one goes a long way to address the connection between Chaos and 
Completity theory.  IIRC, the main thesis is that evolution necessarily 
puts systems right in the transition zone to chaotic behavior and that 
this is an important aspect of how it works to produce emergent phenomena.

Ralph Abraham, Chaos, Gaia, Eros
   This one is excellent.  I should probably read it again (or at least 
parts) so I can say more

Ian Stewart, Does God Play Dice?  The Mathematics of Chaos

John Briggs and F. David Peat, Turbulent Mirror, An Illustrated Guide to 
Chaos Theory and the Science of Wholeness

William Irwin Thompson (editor), Gaia, A Way of Knowing, Political 
Implications of the New Biology
    I really like WI Thompson.  He has one essay in the book which 
includes these authors as well:  Henri Atlan, Gregory Bateson, Hazel 
Henderson, James Lovelock, Lynn Margulis, Humberto Maturana, John Todd 
and Francisco Varela

Humberto Maturana and Francisco Varela, The Tree of Knowledge, The 
Biological Roots of Human Understanding
    This one is a must read in my opinion.  They introduce and explain 
the idea of "autopoesis", which is roughly the processes by which 
organisms survive, grow and reproduce in closely coupled interaction 
with their environments.

Terry Winnograd and Fernando Flores, Understandign Computers and 
Cognition, A New Foundation for Design
    Flores was the finance minister under Savidor Alende and spent three 
years in a Chilean jail coultesy of Pinochet and the CIA.  He had (has?) 
a company is the SF Bay area called Logonet that taught seminars and 
courses using what they called "linguistic technologies".  I'm a 
drop-out from their three year advanced program that was called 
Ontological Design Course.  It was during and around this period (late 
'80s) that I read a lot of this material.  He has a close relationship 
with Maturana and Varela.
    This book has a thesis that I don't really agree with, namely that 
AI is doomed to failure, essentially because it is not "in the world" in 
the way natural systems are.  I think Wolfram is right as he suggests 
that AI would be an emergent property complex systems.  What is correct 
is that the traditional AI program of introspection followed by 
implementation in a traditional program will not work.  Simulation and 
artificial evolution are more appropriate methods, but time will tell.

James P. Carse, Finite and Infinite Games
     Essentially a book long exploration of the prisoners dilemma in 
various forms (iterated, cellular, ...).  The bottom line is that 
cooperation is stable.  So-called "nice" rules that will not defect 
first always win out in the long run, and they are more stable the more 
information you have about other participants over time.

Ken Wilber, The Atman Project, A Transpersonal Veiw of Human Development
     I really like Ken Wilber, although I'm not sure if I've atually 
read this entire book yet.  Maybe I'll do it sometime soon.

Jane Jacobs, Systems of Survival, A Dialogue on the Moral Foundations of 
Commerce and Politics
     This one really effected me.  I probably should re-read it too. 
 She explores the properties and implications of two divergent systems 
of ethical behavior and suggests that a lot of world and community 
problems can be traced to improper mixing of the two systems:

The Commercial Moral Syndrome
Shun force
Come to voluntary agreements
Be honest
Collaborate easily with strangers and aliens
Compete
Respect contracts
Use initiative and enterprise
Be open to inventiveness and novelty
Be efficient
Promote comfort and convenience
Dissent for the sake fo the task
Invest for productive purposes
Be industrious
Be thrifty
Be optimistic

The Guardian Moral Syndrome
Shun trading
Exert prowess
Be obedient and disciplined
Adhere to tradition
Respect hierachy
Be loyal
Take vengeance
Decieve for the sake fo the task
Make rich use of leisure
Be ostentatious
Dispense largesse
Be exclusive
Show fortitude
Be fatalistic
Treasure honor
     I'll have to read it again in the context of Organis and GGPL, but 
I have a suspicion that although what we are doing has more ties to the 
commercial syndrome, it really involves more of a "golden hybid" of 
these systems (in contrast to chapter 6, Trading, Taking and Monstous 
Hybrids).
R. Buckminster Fuller, Cosmography, A Posthumous Scenario for the Future 
of Humanity

Gerry